{% extends 'base.html' %}
{% block title %}Enter new password{% endblock title %}

{% block content %}
    <h1>Set a new password!</h1>
    <form method="POST">
        {% csrf_token %}
        {{ form.as_p }}
        <input class="btn btn-success" type="submit" value="Change my password">
    </form>


{% endblock content %}